CVE-2022-36834 – Exposure of Sensitive Information vulnerability in Game Launcher prior to version 6.0.07 a …

Vuln ID: CVE-2022-36834

Published:  2022-08-05  16:15:15Z

Description: Exposure of Sensitive Information vulnerability in Game Launcher prior to version 6.0.07 allows local attacker to access app data with user interaction.

Source: NVD.NIST.GOV